
Base Distribution - Task # 41153

Story # 41152 (New): As a content editor, I want to use a page tree which fits into the overall UI

Status: Closed Priority: Should have
Author: Robert Lemke Category: Content Editing
Created: 2012-09-21 Assigned To: Markus Goldbeck
Updated: 2012-10-04 Due date:
Subject: Confirmation dialog: use the same style like in User Administration (see screenshot)
Description

Associated revisions
Revision b5d9867e - 2012-09-25 13:31 - Markus Goldbeck

[TASK] Adjust confirmation dialog style

This adjusts the style of the confirmation dialog triggered by

    -  properties inspector (when having unsaved changes)
    -  page tree (when deleting pages)

Change-Id: I9c6b76635a0fc248dab171dfdfc5a016c10a06fb
Resolves: #41153

History
#1 - 2012-09-21 11:10 - Robert Lemke
- File User_Management.jpg added
- Category set to Content Editing

#2 - 2012-09-21 11:14 - Markus Goldbeck
- Status changed from New to Accepted

#3 - 2012-09-21 11:17 - Markus Goldbeck

The Inspector should use also the same confirmation dialog

#4 - 2012-09-21 22:07 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14876

#5 - 2012-09-21 23:01 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14876

#6 - 2012-09-24 23:16 - Gerrit Code Review
Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14876

#7 - 2012-09-25 12:10 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14876

#8 - 2012-09-25 12:11 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#9 - 2012-09-25 13:45 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14876

#10 - 2012-09-25 14:36 - Markus Goldbeck
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b5d9867e8873c8dd7714954aa04870a48ba02260.

#11 - 2012-10-04 11:13 - Markus Goldbeck
- Status changed from Resolved to Closed
